div#side-notifications {
    position: fixed;
    bottom: 12px;
    right: 12px;
    z-index: 100000000;
    width: auto;
}
div#side-notifications .notification {
    float: right;
    width: 330px;
    padding: 25px 20px 13px;
    position: absolute;
    bottom:0px;    
    color: #000000;
    text-align: center;    
    box-shadow: 0 0px 5px 0 rgba(0,0,0,0.28);
    -moz-box-shadow: 0 0px 5px 0 rgba(0,0,0,0.28);
    -webkit-box-shadow: 0 0px 5px 0 rgba(0,0,0,0.28);
    border-radius: 3px;        
}


div#side-notifications.fixed-cart { 
    bottom:84px;
    z-index:98;
}



div#side-notifications .notification.active {
    transform: translate(0,25%);
    transition: all .24s ease-in-out;
    opacity: 0;
}

div#side-notifications .notification.active.show {
    transform: translate(0,0);
    opacity: 1;    
    transition: all .38s ease-in-out;   	
}


div#side-notifications .notification.delayed {
    bottom:-40px;
    opacity:0;
    transition:all 0.25s;
}

div#side-notifications .notification.delayed.show {
    bottom:0px;
    opacity:1;
    
   transition: opacity 0.7s ease-in-out, bottom 0.55s  ease-out;
	
}

div#side-notifications .notification .close { 
    font-size: 18px;
    color: black;
    position: absolute;
    right: 0px;
    top: 1px;
    padding: 6px 10px;
    cursor:pointer;    
}
div#side-notifications .notification .close:hover { color:#909090; }



div#side-notifications .notification p.data { 
    font-weight: 600;
    font-size: 20px;
    color: #000000;
    letter-spacing: -0.19px;   
    line-height: 22px;
    margin-bottom:5px;
}

div#side-notifications .notification p.bottom-data { 
    font-size: 14px;
}


div#side-notifications .notification.loyalty-expire { 
    background: #FFF2FE;
}
div#side-notifications .notification.loyalty-new-stage {
    width:290px; 
    background: #FFECE1;
    padding-right: 30px;
    padding-left: 30px;
}

/* Newsletter registarion */
div#side-notifications .notification.newsletter-registration { 
    width:370px;
    background:white;
    padding: 35px 35px 22px;
    bottom:0px;
    min-height:151px;
}
div#side-notifications .notification.newsletter-registration .question-stage { 
    float:right;  
    width:100%;
}
div#side-notifications .notification.newsletter-registration .question-stage .title { 
    font-weight: 600;
    font-size: 24px;    
    text-align: center;    
    margin-bottom:24px;
}
div#side-notifications .notification.newsletter-registration .question-stage .answers { 
    float:right;  
    width:100%;
}
div#side-notifications .notification.newsletter-registration .question-stage .answers a {
    display:inline-block;
    width:47%;
    height:46px;
    line-height:44px;
    margin-left:4%;
    background: #FFFFFF;
    border: 2px solid #000000;

    font-weight: 600;    
    font-size: 18px;
    color: #000000;
    letter-spacing: -0.3px;
    text-align: center;

    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;    
    cursor:pointer;
}
div#side-notifications .notification.newsletter-registration .question-stage .answers a.yes {
    background: black;
    color: white;
}
div#side-notifications .notification.newsletter-registration .question-stage .answers a:hover {
    text-decoration: none;
    background:black;
    color:white;
}
div#side-notifications .notification.newsletter-registration .question-stage .answers .no {
    margin-left:0;
}

div#side-notifications .notification.newsletter-registration .registration-form,
div#side-notifications .notification.newsletter-registration .registration-result {
    display: none;
}

div#side-notifications .notification.newsletter-registration .registration-result p { 
    font-weight: 600;
    font-size:24px;
    color: #000000;
    line-height:29px;
}
div#side-notifications .notification.newsletter-registration .registration-result p .msg { 
    font-size: 17px;
    font-weight: 500;
}

div#side-notifications .notification.newsletter-registration .registration-form p.title {
    font-weight: 600;
    font-size:26px;
    color: #000000;
    line-height:29px;
}
div#side-notifications .notification.newsletter-registration .registration-form p.title.two {
    font-size:19px;
    line-height:23px;
    color:#333;
    margin-bottom: 7px;
    font-weight: 500;;
}
div#side-notifications .notification.newsletter-registration .registration-form #newsletter-form {
    width:100%;
    float:right;
    margin-top:18px;
    margin-bottom:15px;
}
div#side-notifications .notification.newsletter-registration .registration-form input[type="text"] {
    width: 100%;
    border: none;
    background: white;
    font-weight: 500;
    border-bottom: 1px solid #000;
    text-align: center;
    font-size: 18px;
    padding: 6px;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

div#side-notifications .notification.newsletter-registration .registration-form input[type="text"].reuired { 
    border-bottom-color:red;
}
div#side-notifications .notification.newsletter-registration .registration-form button {
    display: inline-block;
    width: 100%;
    max-width: 155px;
    height: 48px;
    line-height: 47px;
    border: none;
    background: black;
    color: white;
    margin-top: 20px;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
}
div#side-notifications .notification.newsletter-registration .registration-form button.loading {
    pointer-events: none;
    cursor: not-allowed !important;
    opacity: 0.9;
    text-indent: 0;
    background-image: url(/wp-content/themes/blackstar/img/loader-white.gif) !important;
    background-repeat: no-repeat !important;
    background-size: 30px !important;
    background-position: 7px center !important;
    text-align: right !important;
    padding-right: 20px;
    color: #7d7d7d !important;
}
div#side-notifications .notification.newsletter-registration .registration-form p.note {
    font-size: 11px;
    line-height:16px;
    color: #000000;   
    text-align: center;
    position: relative;
    bottom: -10px;
    margin-bottom: 6px;
    float:right;
    width:100%;
}
div#side-notifications .notification.newsletter-registration .registration-form .message {
    position: relative;
    top: 10px;
    color: red;
    font-size: 15px;
}


div#side-notifications .notification.custom {
    background: #8eff9b;
}
div#side-notifications .notification.custom h2 {
    font-size: 43px;
    line-height: 45px;
    padding-top: 10px;
    font-weight: 600;
    margin-bottom: 10px;
}
div#side-notifications .notification.custom p.data {
    font-weight: 600;
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 13px;
}
div#side-notifications .notification.custom .btn {
    display: inline-block;
    height: 42px;
    line-height: 47px;
    border: 2px solid black;
    color: black;
    background: white;
    min-width: 140px;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 9px;
}
div#side-notifications .notification.custom p.notifiction-note {
    font-size: 14px;
    position: relative;
    bottom: -6px;
   
}

@media only screen and (max-width: 580px) {
    div#side-notifications {
        right: 0px;
        bottom: 0px;
        width: 100%;
    }

    div#side-notifications .notification {
        width: 100% !important;
        padding-top: 20px;
        padding-bottom: 10px;
    }

    div#side-notifications .notification p.data {
        font-size: 24px;
        line-height: 27px;
    }

    div#celebration-message .data {
        margin-top: 70px;
    }

    div#celebration-message #loaylty-max .data {
        margin-top: 40px;
    }

    div#celebration-message #loaylty-max img.header {
        max-width: 250px;
    }

    div#side-notifications .notification.custom h2 {
        font-size: 36px;
        line-height: 40px;
    }

    div#side-notifications .notification.custom h2 br {
        display: none;
    }

    div#side-notifications .notification.custom p.data { 
        font-size: 24px;
        line-height: 26px;
    }
}
@media only screen and (max-width: 420px) {
   div#side-notifications .notification.loyalty-new-stage {
         padding-right: 15px;
        padding-left: 15px;
    }
}
@media only screen and (max-width: 380px) {
    div#side-notifications .notification {
        padding-right: 15px !important;
        padding-left: 15px !important;
        padding-top: 16px;
        padding-bottom: 7px;
    }
    div#side-notifications .notification p.data {
        font-size: 20px;
        line-height: 24px;
        margin-bottom:2px;
    }
}